{
  "type": "game",
  "name": "3D Space Fighter (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/3d-space-fighter",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/3d-space-fighter"
    }
  ],
  "tags": [
    "Genre: Vertical scrolling shooter",
    "Shooter"
  ],
  "organization": "Cheegrah Interactive",
  "publisher": "Ultisoft",
  "published": "1999",
  "summary": "DOS Shooter game from Cheegrah Interactive from 1999.",
  "images": [
    "78c7b4f62a58c7e480d5c3648410f28db4ca1205.png",
    "a4445e2bdeeb5f432512ef839716eb98fb154f8d.png",
    "9cbcf244cbab3c3b07f37d94af57bb0e26b5e5a8.png",
    "d44342d2296e07429d695949586e11e31c4c30b4.png",
    "98ef5e3a4823dd05d6da62eb95c815235befc0ac.png",
    "5ca975de44b5bcb3f4eadf42caeb36daeb526bb3.png"
  ],
  "description": "3D Space Fighter is a vertical scrolling space arcade shoot-'em-up with a fairly standard feature set. The player's ship flies and shoots upwards while waves of different enemies from from all sides. You need to manoeuvre, shoot enemy ships and try to pick any useful powerups that come your way while watching the ship's shields. Each stage ends with a battle against a massive boss craft. The game is strictly not 3D but uses large pre-rendered sprites in a 16-bit HiColor palette. It was written for pretty powerful late-90s PCs so a high cycle count in DOSBox (like 77000) is recommended. 3D Space Fighter was marketed as shareware, with the unregistered demo limited to several minutes of play.\n\nDescription by MrFlibble",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=2104",
      "name": "3D Space Fighter shareware Distribution",
      "to": "32sf11.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/3d-space-fighter/32sf11"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmSuG9kw7DuVBgK9c4auprtpW5nqRJz9tasMAXZcQQSrm5",
      "uid": "QmQc8N3ucTyeCXY6ttaJCFhXbRVmDBS5HUPumLrF7DVhFc",
      "revision": "QmPAJjRLXqMQGfgT4JjLpooSinvNu5ncDpBWvHzxriugUB"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "32sf11.exe",
    "install": []
  }
}